Error

two or more packages specified (network-manager-applet oldoldstable)